Subject: Re: linux-next: build failure after merge of the gpio tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 3 Nov 2017 19:13:16 +1100

Hi Linus,

On Fri, 3 Nov 2017 08:50:31 +0100 Linus Walleij <[email-masked]> wrote:
>
> I applied this patch to the GPIO tree, I guess it is the right thing
> to do at this point.

Umm, you can't really validly apply my merge fix patch to the gpio tree
without merging in part of the tip tree (it will generate, at least,
warnings in your build testing of your tree) ...

> I suspect the IRQ infrastructure will be pulled to Torvald's tree
> first anyway.

You just need to let Linus know that this update is require (maybe
provide him with my merge fix patch) when you send your pull request.

-- 
Cheers,
Stephen Rothwell